<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="360dp"
    android:layout_height="280dp"
    android:background="@color/yyxx_comm_white"
    android:orientation="vertical"
    android:id="@+id/ll_private_policy"
    >


<RelativeLayout
    android:layout_width="match_parent"
    android:layout_height="0dp"
    android:layout_weight="7"
    android:layout_marginTop="10dp"
    android:layout_marginLeft="2dp"
    android:layout_marginRight="2dp"
    >

    <WebView
        android:id="@+id/wb_user_info"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_gravity="center"
        android:background="@color/yyxx_comm_transparent" />
</RelativeLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="3"
        android:orientation="horizontal"
        >
        <View
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            />
        <Button

            android:id="@+id/btn_disagree"
            android:layout_width="0dp"
            android:layout_height="30dp"
            android:layout_weight="2"
            android:layout_gravity="center"
            android:text="@string/yyxx_comm_disagreement"
            android:textColor="@color/yyxx_comm_text_cyan"
            android:background="@drawable/yyxx_btn_exit_bg"/>
        <View
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            />
        <View
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            />

        <Button
            android:id="@+id/btn_agree"
            android:layout_width="0dp"
            android:layout_height="30dp"
            android:layout_weight="2"
            android:layout_gravity="center"
            android:background="@drawable/yyxx_comm_confirm_button_style"
            android:textColor="@color/yyxx_comm_white"
            android:text="@string/yyxx_comm_agreement"/>
        <View
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            />
    </LinearLayout>
</LinearLayout>